.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
   display:none;
}
p{
  font-size:16px;  
  text-align: justify;
}
.navbar>.container-fluid .navbar-brand {
    margin-left: 0px;
}
ul {
    padding-left: 20px;
}
/*.navbar-nav>li:active {*/
/*    background: #129ffd;*/
/*}*/
/*.navbar-nav>li:hover {*/
/*    background: #129ffd;*/
/*}*/

/* nav menu*/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
     color: #fff;
    background-color: transparent;
    outline:none;
}
img#logo-main {
    padding: 20px;
}
.navbar-default .navbar-nav>.active>a{
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
.navbar-default .navbar-nav>.open>a{
    color: #fff;
    background-color: transparent;
    border: none;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}
.navbar {
    margin-bottom: 0px;
    background: #01AEFD!important;
    border: 0px;
    border-radius: 0px;
    z-index: 999;
    padding:0;
}
.navbar-dark .navbar-nav .nav-link{
    color:#fff;
    font-weight: 500;
}
.navbar-brand {
    height: auto;
}
#home {
    text-align: center;
}
.nav.navbar-nav {
    display: inline-block;
    float: right;
}
 .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus{
      color: #fff;
    background-color: transparent;
}
.navbar-nav .dropdown-menu {
    position: absolute!important;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
    background: #fff;
}
.navbar{
   margin-bottom: 0px; 
}
.navbar-nav>li {
    font-size: 14px;
    padding: 12px 15px;
    text-transform: uppercase;
}
.navbar-light .navbar-toggler {
    color: #000;
    border-color: #fff;
    background: #fff;
}

li a, .dropbtn {
    display: inline-block;
    color: #000;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 14px;
    width:100%;
}
.navbar-nav>li>.dropdown-menu {
    width: 250px;
    text-align: left;
    padding: 0px;
}
a:hover {
    color: #d08407;
    text-decoration: none;
}
.navbar-light .navbar-nav .nav-link:hover{
    color:#fff;
}
.navbar:after{
   content:none;
}
.container-fluid:before{
     content:none;
}
.container-fluid:after{
     content:none;
}
.navbar:before{
   content:none;
}
.dropdown-menu a {
    border-bottom: 1px solid #DDD;
    font-size: 16px;
    line-height: 30px;
    border-bottom: 1px solid #DDD;
    margin: 0 !important;
    padding: 15px 15px;
    display: block;
    text-align: left;
    text-transform: none;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content li a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content li a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}
.navbar {
    margin-bottom: 0px;
    background: #01AEFD;
    border: 0px;
    border-radius: 0px;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.navbar-light .navbar-nav .active > .nav-link{
     color: #fff;
}

.navbar-dark .navbar-toggler {
    color: rgb(255 255 255);
    border-color: #fff;
}
@media screen and (max-width:991px){
.collapse:not(.show) {
    display: none!important;
}
.collapse.in {
    display: block!important;
}
.navbar-nav {
    width: 100%;
}
.navbar-nav>li {
    border-bottom: 1px solid #ffffff30;
}
}
 end 
/*banner */
.banner:before {
    content: "";
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.banner-heading h1 {
    color: #fff;
    font-size: 70px;
    margin-top: 120px;
    background-color: #0000008a;
    padding: 20px;
    border-radius: 6px;
}
.banner-event {
      background:url(../images/banner-live.png);
      /*background-repeat: no-repeat;*/
      /*background-position: center;*/
      /*-ms-background-size: 100%;*/
      /*background-size: 100%;*/
      /*z-index: 0;*/
      /*position: relative;*/
      /*height:750px;*/
      
          background-repeat: repeat;
          background-size: auto;
          background-repeat: no-repeat;
          background-size: cover;
          z-index: 0;
          position: relative;
          height: 600px;
}
.banner {
      background:url(../images/for-home-banner-a.png);
      background-repeat: no-repeat;
      background-position: center;
      -ms-background-size: cover;
      background-size: cover;
      z-index: 0;
      position: relative;
      height:750px;
}
.row.banner_info {
    padding: 20em 0em;
}
/* end */

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #8e8e8e;
    border-radius: 4px;
}
.thumbnail_img {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #8e8e8e;
    border-radius: 4px;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
  }
.tem-photo {
    width: 100%;
    border: 2px solid #ccc;
    padding: 5px;
    box-shadow: 0px 0px 10px 0px #ccc;
    background-color: #fff;
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #f7941d9e;
  overflow: hidden;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transition: .3s ease;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.text i {
    font-size: 25px;
}
.tem-sec-img:hover .overlay {
  transform: scale(1);
}
.tem-sec-img {
  position: relative;
}
p.tmp-text {
    padding-top: 10px;
    margin-bottom: 15px;
}
.tmp-title a {
    color: #f7941d;
    text-decoration: none;
}
.tmp-title a:hover {
    color: #d08407;
    text-decoration: none;
}
.tmp-button {
    font-size: 16px;
    color: #212529;
    text-decoration: none;
}
a.tmp-button span i{
    display:none;
}
a.tmp-button span i:hover {
    display: contents;
}
.section-fst {
    background-color: #d5d5d5;
    padding-top: 100px;
    padding-bottom: 100px;
}
.tmp-title {
    font-size: 28px;
    color: #f7941d;
    font-weight:600;
    padding-top: 15px;
}
.tmp-text {
    font-size: 16px;
}
.section-about {
    padding-top: 100px;
    padding-bottom: 100px;
}
.about-txt img {
    width: 100%;
}
.about-title {
    color: #00ABFF;
    margin-bottom: 20px;
}
.about-title h1 {
    font-size: 32px;
    font-weight: 700;
}
.learn-btn {
    background-color: #f7941d;
    border: 1px solid #f7941d;
    color: #fff;
    font-size: 18px;
    padding: 10px 40px;
    border-radius: 20px;
    font-weight: 500;
    margin-top: 30px;
}
.about-sec {
    padding-top: 20px;
}
/*---section sec ---*/
.section-secd {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #d5d5d5;
}
.history-txt img {
    border-radius: 50%;
    border: 6px solid #fff;
    height: auto;
	width: 100%;
    /* padding: 5px; */
    text-align: center;
    box-shadow: 0px 0px 10px 0px #ccc;
}
.history-txt {
    text-align: center;
}
/* end */

/* third sec */
.section-third{
	background:url(../images/parallax2.jpg);
}
.tmp-heading {
    font-size: 48px;
    text-align: center;
	padding: 120px;
    color: #fff;
}
/* end */

/* section hall */
.section-hall {
    padding-top: 100px;
    padding-bottom: 100px;
}
.vid-size {
    width: 100%;
    height: 100%;
    background: transparent!important;
}
.thumb_overlay:before {
    content: "яБе";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    font: 400 30px "FontAwesome";
    line-height: 30px;
    margin-top: -15px;
    text-align: center;
}
.video .thumb_overlay {
    opacity: 1;
}
div#small-dialog {
    height: 305px;
}
.video-sec img {
    width: 100%;
}
.img-border {
    border: 3px solid transparent;
    -webkit-box-shadow: 0 0 0 1px #8e8e8e;
    -moz-box-shadow: 0 0 0 1px #8e8e8e;
    box-shadow: 0 0 0 1px #8e8e8e;
}
.thumb_overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    color: #fff;
    background: transparent;
}
/* end */
/* gallery section */
.section-gallery {
    background-color: #e6e6e6;
    padding-top: 50px;
    padding-bottom: 100px;
}
.gallery-txt {
    text-align: center;
    padding: 50px;
    color: #00ABFF;
}
.gallery-txt h1 {
    font-size: 32px;
    font-weight: 700;
}
button:focus {
    outline: 1px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}
/* end */


/* login form */
.form-block {
   background: #fff;
    padding: 40px;
    box-shadow: 0 12px 15px 0 rgb(0 0 0 / 24%), 0 17px 50px 0 rgb(0 0 0 / 19%);
}
.register-now {
    text-align: center;
    padding-top: 10px;
    font-size: 16px;
}
.register-now a {
    color: #01AEFD;
}
.form-control {
    height: 50px;
}
.btn.btn-block.btn-primary {
    padding: 10px;
    font-size: 16px;
    background: #01AEFD;
    border: #01AEFD;
    border-radius: 0px;
}
.forgot-pass {
    font-size: 16px;
    color: #01AEFD;
}
.checkbox-primary input:checked ~ .checkmark:after {
    color: #01AEFD;
}
.btn-primary:not(:disabled):not(.disabled):active{
    background-color: #01AEFD;
    border-color: #01AEFD;
    outline: none;
}
.btn-primary:not(:disabled):not(.disabled):active:focus{
    box-shadow:none;
}
.btn.btn-block.btn-primary:hover {
    background-color: #d08407;
}
/* end */

/* register form */
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}
label {
    font-weight: 500;
}
input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}
input[type=text], select, textarea {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
  font-size: 16px;
}
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for all buttons */
.signupbtn {
  background-color: #01AEFD;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  font-size: 16px;
}

.signupbtn:hover {
   background-color: #d08407;
}

/* Extra styles for the cancel button */
.cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
  float: left;
  width: 50%;
}

/* Add padding to container elements */


/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.register-form {
   box-shadow:0 12px 15px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
    padding: 50px;
    background: #fff;
}
label {
    font-size: 16px;
}
section.reg-sec {
    padding-top: 100px;
    padding-bottom: 100px;
    background:#0000000f;
}
::placeholder { 
  color: #ccc!important;
 
}
/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
     width: 100%;
  }
}
/* end */

/* section footer */
.footer-menu ul li {
    list-style: none;
}
.footer-menu li a {
   padding: 14px 16px 14px 0px;
    color: #fff;
    border-bottom: 1px solid #fff3;
    font-size: 16px;
    text-decoration:none;
}
.footer-menu ul {
    padding-left: 0px;
}
.section-footer {
    background: #00aeef;
}
.section-footer {
    background: #00aeef;
    padding-top: 100px;
    padding-bottom: 50px;
}
.footer-heading {
    font-size: 24px;
    color: #fff;
    margin-bottom: 30px;
    font-weight: 700;
}
.address-details {
    font-size: 16px;
    color: #fff;
    padding-top: 20px;
}
.social-list li a {
    display: block;
    width: 44px;
    height: 44px;
    color: #fff;
    font-size: 22px;
    line-height: 44px;
    border-radius: 50%;
    border: 1px solid #fff;
    text-align: center;
        padding: 10px;
}
ul.social-list {
    list-style: none;
	padding-left: 0;
}
.social-list li {
    display: inline-block;
    padding: 0px 2px;
}
.copy {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}
.footer-copy {
    border-top: 1px solid #fff;
    padding-top: 60px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}
.footer-top {
    margin-bottom: 60px;
}
.copy a {
    color: #fff;
}
label.footer-form input {
    background: transparent;
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #fff;
}
.footer-form  {
    float: left;
    width: 100%;
}
.footer-form input {
    float: left;
	height: 50px;
    width: 100%;
}
::placeholder {  
  color: #fff;
  font-size:16px;
  opacity: 1; /* Firefox */
  font-weight:500;
}
.footer-btn {
    background-color: #fff;
    border-radius: 20px;
    border: 0px;
    padding: 15px 50px;
    font-size: 16px;
    color: #00aeef;
	    margin-top: 30px;
}
select:focus {
    outline: none;
}
/* end */
.temp-text {
    padding: 100px 0;
    line-height: 30px;
}
.temp-img-a {
    width: 100%;
}
.temp-img {
    padding: 120px 10px;
}
.temp-text ul li {
    font-size: 16px;
}
td, th {
    padding: 0;
    border: 1px solid #CCC;
    padding: 5px 10px;
}
ol {
    padding-left: 15px;
}
textarea#subject {
    outline: none;
} 
/* photos */
.photo-gallery {
  color:#313437;
  background-color:#fff;
}

.photo-gallery p {
  color:#7d8285;
}

.photo-gallery h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
  
  
}

.photo-gallery .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom:0;
}

.photo-gallery .photos {
  padding-bottom:20px;
}

.photo-gallery .item {
  padding-bottom:30px;
}
.gallery-img {
    width: 100%;
}

/*---- Media Query ----*/

@media screen and (max-width: 1366px) and (min-width: 1200px){
    .banner-heading h1{
        font-size: 60px;
    }
    .tmp-heading{
        font-size: 44px;
        padding: 120px 100px;
    }
}
@media screen and (max-width: 1199px) and (min-width: 992px){
    .banner-heading h1{
        font-size: 53px;
    }
    .tmp-heading{
        font-size: 38px;
        padding: 120px 70px;
    }
}
@media screen and (max-width: 991px) and (min-width: 768px){
    .banner-heading h1{
        font-size: 43px;
    }
    .history-txt{
        padding-top: 30px;
    }
    .video-text{
        padding-top: 20px;
    }
    .tem-photo{
        margin-top:20px;
    }
    .footer-heading{
        margin-bottom: 10px;
    }
    .footer-top {
        margin-bottom: 30px;
    }
    .footer-copy{
        padding-top: 30px;
    }
    .section-footer{
        padding-bottom: 30px;
        padding-top: 50px;
    }
    .video-text {
        padding-top: 20px;
    }
    .tmp-heading {
        font-size: 32px;
        padding: 120px 20px;
    }
    div#small-dialog {
       margin-top: 30px;
    }
    .address-details p{
        margin-bottom:20px!important;
    }
}
@media screen and (max-width: 767px) and (min-width: 576px){
    .banner-heading h1{
        font-size: 30px;
    }
    .banner{
        height: 600px;
    }
    .tem-photo{
        margin-top:20px;
    }
    .footer-heading{
        margin-bottom: 10px;
    }
    .footer-top {
        margin-bottom: 30px;
    }
    .footer-copy{
        padding-top: 30px;
    }
    .section-footer{
        padding-bottom: 30px;
        padding-top: 50px;
    }
    .video-text {
        padding-top: 20px;
    }
    div#small-dialog {
       margin-top: 30px;
    }
    .tmp-heading {
        font-size: 28px;
        padding: 120px 20px;
    }
    .copy{
        font-size:16px;
    }
    .address-details p{
        margin-bottom:20px!important;
    }
}
@media screen and (max-width: 767px) and (min-width: 676px){
        .tmp-heading {
            font-size: 25px;
            text-align: center;
            padding: 120px 20px;
            color: #fff;
    }
    .copy{
        font-size:16px;
    }
    
}
@media screen and (max-width: 675px) and (min-width: 576px){
    .tmp-heading {
        font-size: 25px;
        padding: 120px 0px;  
    }
    .copy{
        font-size:16px;
    }
    
}
@media screen and (max-width: 575px) and (min-width: 481px){
    .banner-heading h1{
        font-size: 50px;
    }
    .tem-photo{
        margin-top:10px;
    }
    .footer-heading{
        margin-bottom: 0px;
    }
    .footer-top {
        margin-bottom: 30px;
    }
    .footer-copy{
        padding-top: 30px;
    }
    .section-footer{
        padding-bottom: 30px;
        padding-top: 50px;
    }
    .video-text {
        padding-top: 20px;
    }
    div#small-dialog {
       margin-top: 30px;
    }
    .tmp-heading {
        padding: 90px 0px;
        font-size: 20px;
    }
    .copy{
        font-size:16px;
    }
    .address-details p{
        margin-bottom:20px!important;
    }
}
@media screen and (max-width: 480px) and (min-width: 280px){
    
    .banner-heading h1{
        font-size: 40px!important;
    }
    .banner{
        height: 600px;
    }
    .row.banner_info {
        padding: 8em 0em;
    }
    .tmp-title {
        padding-bottom: 5px;
    }
    .about-sec {
        padding-top: 0px;
    }
    .history-txt{
        padding-top: 30px;
    }
    .tmp-heading {
        padding: 90px 0px;
        font-size: 18px;
    }
    .tem-photo{
        margin-top:20px;
    }
    .footer-heading{
        margin-bottom: 0px;
    }
    .footer-top {
        margin-bottom: 30px;
    }
    .footer-copy{
        padding-top: 30px;
    }
    .section-footer{
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .video-text {
        padding-top: 20px;
    }
    div#small-dialog {
       margin-top: 30px;
    }
    .copy{
        font-size:14px!important;
    }
    .address-details p{
        font-size:14px!important;
        margin-bottom:10px!important;
    }
    .footer-menu li a{
        font-size:14px!important;
    }
    .about-title h1{
        font-size: 28px;
    }
    .tem-photo {
        margin-top: 30px;
    }
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
}
/*-------------------*/

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}
/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

.address-details p {
    margin-bottom: 30px;
    line-height:30px;
}

/*--Gallery CSS--*/

#gallery {
  padding-top: 40px;
  @media screen and (min-width: 991px) {
    padding: 60px 30px 0 30px;
  }
}

.img-wrapper {
  position: relative;
  margin-top: 15px;
  img {
    width: 100%;
  }
}
.img-overlay {
  background: rgba(0,0,0,0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  i {
    color: #fff;
    font-size: 3em;
  }
}

#overlay {
  background: rgba(0,0,0,0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  /*// Removes blue highlight*/
  -webkit-user-select: none;
  -moz-user-select: none;    
  -ms-user-select: none; 
  user-select: none; 
}
  #overlay img {
    margin: 0;
    width: 80%;
    height: auto;
    object-fit: contain;
    padding: 5%;
  }
    @media screen and (min-width:768px) {
        #overlay{
        width: 60%;
    }
    }
    @media screen and (min-width:1200px) {
        #overlay{
        width: 50%;
    }
  }
  @media screen and (max-width: 991px) {
      .footer-heading{
          margin-bottom:0;
          margin-top:20px;
      }
  }


#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
  #nextButton:hover {
    opacity: 0.7;
  }
  @media screen and (min-width:768px) {
      #nextButton{
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
  #prevButton:hover {
    opacity: 0.7;
  }
  @media screen and (min-width:768px) {
    #prevButton{
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
    
}
  #exitButton:hover {
    opacity: 0.7;
  }
  @media screen and (min-width:768px) {
      #exitButton{
    font-size: 3em;
  }
  .copy{
      font-size:16px;
  }
}

/*-----*/

.gallery {
	display: inline-block;
	text-align: center;
	margin: 10px auto;
	clear: both;
	padding: 0;
	padding: 10px;
	background-color: #ccc;
	border-radius: 5px;
}

.gallery img { /* thumbnails */
	width: 100px;
  height: 75px;
}

.block {
	display: inline-block;
	background-color: #ccc;
	border-radius: 5px;
	padding: 8px;
}

pre {
  background-color: #eee;
	border-radius: 5px;
	padding: 8px;
	clear: both;
}

.highlight {
	color: red;
}
/*-------------------------*/




/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
    color: white;
    position: absolute;
    top: 82px;
    right: 50px;
    font-size: 25px;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/*img {*/
/*  margin-bottom: -4px;*/
/*}*/

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
    padding: 4px;
    margin-bottom: 30px;
    border: 1px solid #8e8e8e;
    border-radius: 4px;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.prev i {
    font-size: 55px;
    color:#fff;
}

.next i {
    font-size: 55px;
    color:#fff;
}
/*-------------------------*/



/*.tmp-button::after {*/
/*    content: '»';*/
/*    position: absolute;*/
/*    opacity: 0;*/
/*    top: 14px;*/
/*    right: -20px;*/
/*    transition: 0.5s;*/
/*}*/
/*.tmp-button:hover {*/
/*    padding-right: 24px;*/
/*    padding-left: 8px;*/
/*}*/
/*.tmp-button:hover:after {*/
/*  opacity: 1;*/
/*  right: 10px;*/
/*}*/

/*-----------*/

.register-btn {
    background: #01AEFD;
    outline: none;
    border: 0;
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
    padding: 5px 30px;
}
.caret.eshop-menu {
    float: right;
    margin: 16px 0 0 0;
}
a.tmp-button:hover {
    color: #d08407;
    text-decoration: none;
}
a.tmp-button {
    color: #f7941d;
}

.navbar-collapse{
    padding:0!important;
}
.navbar-brand {
    padding: 0!important;
    margin: 0!important;
}
a.navbar-brand img {
    padding: 10px 0;
}
@media (max-width: 991.98px){
    .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {
        padding-right: 15px!important;
        padding-left: 15px!important;
    }
}